.bannertitular {
	border-bottom: 2px solid #00467E;
    font-size: 1.1em;
    font-weight: bold;
    text-align: left;
    color: #00467E;
    margin-bottom:.4em;}
      			
.cajabasica{border-radius: 20px;
			padding: .8em .8em .8em .8em;
			margin: .8em 0em .8em 0em;}
			
.cajaizda {width:100%; /* caja central */
    		float:left;}
    		
.cajaprincipal{background-color:#f0ffff;  
			}   		
.cajascrolldcha {width:20%;  /* caja derecha principal */
    			float:right;}

.cajasecundaria{background-color:#e8e8e8;}

.divimg{vertical-align: top;
		text-align:center;
		float:left;
		width:130px;
		}
.divtextnot{
	padding:0em 0.5em 0em 0.5em;
	vertical-align: top;
	text-align:justify;
	float:right;
	}
.hrmm1{height:1px;
		background-color:#00467E;
		}			
.miboton {
	color: #373780;
	text-decoration: none;
	border: outset 2px #bccbec;
	border-radius: 6px;
	font-weight: bold; 
	cursor: pointer;  
	text-align:center;
	padding:0.3em 0.9em 0.3em 0.9em;
	margin:1.0em 0.5em 1.0em 0.0em;
	background:-webkit-gradient(linear,left top,left bottom,from(#AAAAAA),to(#FFFFFF));
	background:-webkit-linear-gradient(top,#AAAAAA,#FFFFFF);
	background:-moz-linear-gradient(top,#AAAAAA,#FFFFFF);
	background:-ms-linear-gradient(top,#AAAAAA,#FFFFFF);
	background:-o-linear-gradient(top,#AAAAAA,#FFFFFF);
	background:linear-gradient(top,#AAAAAA,#FFFFFF);
		}

.miboton:hover{
	color:#fff;
	background:-webkit-gradient(linear,left top,left bottom,from(#9999CD),to(#3D3D84));
	background:-webkit-linear-gradient(top,#9999CD,#3D3D84);
	background:-moz-linear-gradient(top,#9999CD,#3D3D84);
	background:-ms-linear-gradient(top,#9999CD,#3D3D84);
	background:-o-linear-gradient(top,#9999CD,#3D3D84);
	background:linear-gradient(top,#9999CD,#3D3D84);	
	}

.titularcabecera {text-align:center;
	font-weight:bold;
	padding-left:5em;
	padding-right:5em; 
	padding-top:.3em; 
	padding-bottom:.7em; 
	border-bottom:dotted 1px #000
	}
.titularmm0 {color: #711;font-weight: bold;font-size: 1.3em;text-decoration: underline;}
.titularmm1 {color: #711;font-weight: bold;font-size: 1.2em;}
.titularmm2 {color: #711;font-weight: bold;font-size: 1.0em;}
.titularmm3 {color: #000;font-weight: bold;font-size: 1.0em;}
.titularmm4 {color: #711;font-weight: normal;font-size: 1.0em;}

/* ---------------------- 2020 ------------------------------------ */

.tablaOtras{width:100%;border-spacing:20px;border-collapse: separate;font-size:1.15em;}
.tablaOtras td{text-align:center;padding:5px;background-color:#ffb;border:1px solid #aaa;vertical-align:top;border-radius:4px;}
.tablaOtras td:hover{background-color:#f00;color:#dff;}
.tablaOtras img{width:100%;}

.seguido ul{list-style-type: none; margin: 0;  padding: 0; overflow: hidden; }
.seguido li{display:inline-block;margin:3px;padding:5px;border: outset  1px #ccc;color:#006;font-weight:bold;background:#ccf;float:left;}
.seguido li:hover{background:#ff6;cursor:pointer}
.seguido a{color:#006;font-weight:bold;}
.seguido img{display:block;text-align:center;margin-left:auto;margin-right:auto;}

.notaFecha{font-size:.9em;text-align:right;color:#000;font-weight:normal;}

.txtSombra {font-size: 1.3em;font-weight: bold;text-shadow: 1px 1px #99f;}	

.fs18{font-size:1.8em;line-height:1.25em}
.fs18 img{margin-top:10px;}